<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>55</Number>
  <Web>https://www.amazon.com/dp/B0BR64PLHS</Web>
  <Summary>The group finds their footing on the road once more but is haunted by the memories of those they lost.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BR64PLHS]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Drama, Zombies, Horror</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
